cancel
Showing results for 
Search instead for 
Did you mean: 

ECC EHP7 Compatibility with BI Netweaver 7.0 EHP1

former_member82170
Participant
0 Kudos

Hi,

Currently we are having landscape of:SAP ECC6.0 and Netweaver BI 7.0
EHP1(Dual stack).

Now we are palnning to upgrade our SAP ECC 6.0 to ECC EHP7.
I request you to kindly let me know if any dependecies between ECC EHP7
and SAP Netweaver 7.0 EHP1 (BI)

Accepted Solutions (0)

Answers (4)

Answers (4)

Former Member
0 Kudos

Hi,

The best answer is that if your BI system is hub system (like Portal), you need to upgrade BI 7.3 or 7.4.

If your BI is not hub system, they will be fine with 7.01 (to make sure ask SMP)

What I got this answer from SMP

Good luck~

Former Member
0 Kudos

Hello Prasad,

Please, check the sap note:

1737650 - EHP7 for SAP ERP 6.0 SP Stacks

1388258 - Version Interoperability within the SAP Business Suite.

Regards

Marcelo Macedo

ACE-SAP
Active Contributor
0 Kudos

Hello

Have a look to that thread where someone has asked the same question.

http://scn.sap.com/message/14351601

There should be no need to upgrade.

Regards

Reagan
Product and Topic Expert
Product and Topic Expert